Script Pulse Users Need to Update

Written by Bec on January 6, 2012 – 5:57 PM -

Script PulseImportant Upgrade to Trade Pulse

Due to an external problem the guys can’t fix there is a file in Script Pulse’s¬†Trade Pulse script that, if you don’t have the very newest installation, you’ll need to do a manual “fix” to the code.

All users must update ASAP their scripts by doing the following:
1) Download this file
http://www.scriptpulse.com/tpupdater.zip
2) Extract and upload file to “tp” folder
3) Run updater in your script or run file directly calling url http://www.yoursite.com/tp/tpupdater.php

New installations are not affected since the new installer from new location is already out.

If there are any issues please contact info@scriptpulse.com or kildoozer@scriptpulse.com (kildoozer). If you are in need of assistance they will even do update for you just send them ftp and tp logins.


Tags: ,
Posted in Adult Scripts/Software, Blog Services, Blog Traffic, From the Forums | No Comments »

Comments are closed.

RSS